RubyGems Navigation menu

mongoid_class_for_collection 0.0.3

Makes migrations more flexible by creating dynamic classes for you to use with mongoid_rails_migrations gem.

Gemfile
          gem 'mongoid_class_for_collection', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install mongoid_class_for_collection
  
  
  
  
  
  
  

Authors:

  • Shawn Anderson, Sivabudh Umpudh

Owners:

Total downloads 2,189

For this version 1,090

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 23, 2012 (4.5 KB)
  2. 0.0.1 - May 27, 2011 (4.5 KB)
Show all versions (3 total)